ALERT: Some images may not load properly within the Knowledge Base Article. If you see a broken image, please right-click and select 'Open image in a new tab'. We apologize for this inconvenience.

Global Policies aren't updated from a Centeral Control Center to a remote Control Center of differing versions

book

Article ID: 225897

calendar_today

Updated On:

Products

Messaging Gateway

Issue/Introduction

Global Policies aren't updated from a 10.7.5 Central Control Center to a remote 10.7.4 Control Center.

 

Cause

All Messaging Gateway appliances in a cluster must be of the same version. Usage of differing versions is not supported.

Resolution

Upgrade the older versions so that all Messaging Gateway appliances are on the same version. Once on the same version, the Global Policies will update properly. If the version is still showing an older version after update, the Control Center may need to be restarted to fully complete the upgrade.